/* CSS Document */

.align_center{
	text-align: center;
}

.img_poster{
	box-shadow: 1px 2px 8px -2px rgba(0,0,0,0.3);
}

.box_article{
	border: #ccc 1px solid;
	background-color: #f7f7f7;
	padding: 0.9375rem 1.5rem 1.125rem;
}

#main .box_article h3{
	background: none;
	padding-left: 0;
	margin-bottom: 0.5rem;
}